/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.demo.jsf;

import java.io.Serializable;

/**
 *
 * @author Administrator
 */
public class ProblemBean implements Serializable {
   private String question; 
   private String answer;

    public String getAnswer() {
        return answer;
    }

    public void setAnswer(String answer) {
        this.answer = answer;
    }

    public String getQuestion() {
        return question;
    }

    public void setQuestion(String question) {
        this.question = question;
    }
   
   public ProblemBean() {}

   public ProblemBean(String q, String a) {
     this.question=q;
     this.answer=a;
   }

  
}
